format_version: '1.0'

repository_url: https://github.com/kkos/oniguruma

sequence:
  base_version:
    input_file: 'aaf8d8ed.zip'
    commit_sha1: aaf8d8edf713d8e7d71d9aab75688fb9e702f566
  fix_attempt:
    - input_file: '3b8168b5.diff'
      commit_sha1: 3b8168b566303542105caa8cf5eaf41a82b242dd
    - input_file: 'b3fe7fbb.diff'
      commit_sha1: b3fe7fbb6fe5e56234b848cfaa6b66f531af989e
    
  expected_fix:
    input_file: '4f709f52.diff'
    commit_sha1: 4f709f526442946b36adcebaa82ad361bc569255

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/kkos/oniguruma/issues/198
